@font-face {
  font-family: "FUCXED CAPS";
  src: url("/assets/fonts/fucxedcaps-v3-webfont.woff2") format("woff2");
  font-weight: bold;
}

body {
  background-image: url("/assets/img/SongThrushWhite_transparent.png"); 
  background-repeat: no-repeat;
  background-attachment: fixed; 
  background-position: bottom right;
  background-size: 50vh;
  font-family: 'Crimson Text', serif;
  min-height: 100vh;
  padding: 0;
  margin: 0;
  font-size: 1.4em;
}

.act-now{
  padding: 20px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 8px 8px 0px #00000029;
  border: 1px solid #707070;
  font: 3rem "FUCXED CAPS";
  color: #C80082;
  margin-bottom: 2rem;
}

h1 {
  font: 2rem "FUCXED CAPS";
}

h2 {
  font: 2rem "FUCXED CAPS";
}

h4 {
  font: 2rem "FUCXED CAPS";
}

.page-header h1 {
  text-align: center;
}

.navbar {
  margin-bottom: 1rem;
}

.card {
  border:none;
}

.card-body {
  padding-left: 0 !important;
}

a.expander {
  color:black;
  text-decoration: none;
}

.expander span {
  font-family: sans-serif;
  font-size: 15px;
}

label {
  font-weight:bold;
}

.script {
  background-color: white;
  border: 1px solid;
  padding: 10px;
  margin-bottom:14px;
}

.social-nav {
  display: flex;
  align-items: center;
}

.social-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.social-nav .social-nav__title {
  font-size: 1.25rem;
  margin-right: .625rem;
  margin-top: 11px;
}


.facebook i {
  background-image: url("https://extinctionrebellion.uk/wp-content/themes/xr/images/icons/facebook.svg");
}
.twitter i {
  background-image: url("https://extinctionrebellion.uk/wp-content/themes/xr/images/icons/twitter.svg");
}

.card-body.social-nav i {
  margin-right: 0.4em;
}

.card-body.social-nav a {
  display:flex;
  align-items: center;
  color:black;
  font-weight: bold;
}


.card-body.social-nav a:hover {
  text-decoration: none;
}

.social-nav i {
  width: 30px;
  height: 30px;
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.v-select {
  background-color: white;
}